.strat-menu {
  background-color: #a30f32;
  padding: 2rem;
  color: white;
  border-radius: 0.5rem;
  font-size: 1.3rem;
  font-weight: 300;
  text-decoration: none;
}
.strat-menu li {
  margin-bottom: 1rem;
}
.strat-menu ul {
    list-style: none;
    margin-bottom: 0 !important;
    padding-left: 0 !important;
}
.strat-menu ul li:last-child {
    margin-bottom: 0 !important;
}
.strat-menu a {
text-decoration: none !important;
  color: white !important;
  background-image: none !important;
  font-weight: 600 !important;
}
.left {
    margin-right: 2rem !important;
}